require 'rails_helper'

RSpec.describe "origami/in_juties/edit", type: :view do
  before(:each) do
    @origami_in_juty = assign(:origami_in_juty, InJuty.create!())
  end

  it "renders the edit origami_in_juty form" do
    render

    assert_select "form[action=?][method=?]", origami_in_juty_path(@origami_in_juty), "post" do
    end
  end
end
